BODY {
#  PADDING: 0em;  
#  MARGIN: 0em; 
   font-color: #333; 
   FONT-SIZE: 80%;
   FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
   BACKGROUND-COLOR: #fff;
   width: 796px;
}
H1 {
	PADDING: 0em; 
   MARGIN: 0em; 
   FONT-WEIGHT: 600; 
   FONT-SIZE: 1.2em; 
   color: #09c; 
   FONT-FAMILY: verdana, arial, helvetica, sans-serif; 
   TEXT-DECORATION: none;
   TEXT-TRANSFORM: uppercase; 
}
H2 {
	PADDING: 0em; 
   MARGIN: 0px 0px 15px; 
   FONT-WEIGHT: 600; 
   FONT-SIZE: 1em; 
   COLOR: #333; 
}
.entry {
	MARGIN: 0px 0px 40px; 
   FONT: 11px/20px verdana, arial, helvetica, sans-serif
}
.entry P {
	PADDING-RIGHT: 0px; 
   PADDING-LEFT: 0px; 
   PADDING-BOTTOM: 0px; 
   MARGIN: 0px 0px 16px; 
   PADDING-TOP: 0px
}
A {
	FONT-WEIGHT: 400; 
   FONT-SIZE: 1em; 
   COLOR: #09c; 
   FONT-FAMILY: verdana, arial, helvetica, 
   sans-serif; 
}
A:link {
	COLOR: #09c;
}
A:visited {
	COLOR: #07a;
}
A:hover {
   text-decoration: none;
}
img {
   border: 0px;
}
#Header {
   text-align: center;
   MARGIN: 2em 0em 1em; 
   BORDER: black solid; 
	border-width: 1px 0px; 
   PADDING: .5em 0em; 
   BACKGROUND-COLOR: #eee; 
   voice-family: inherit;
   font-size: 95%;  
}
#Header a {
   font-size: 1em;  
	FONT-WEIGHT: 600; 
}
#Content {
	PADDING: 1em; 
   MARGIN: 0em 5em .5em 15em; 
}
#Menu {
   BACKGROUND-COLOR: #fff; 
	BORDER: #999 1px dashed; 
   PADDING: .9em; 
   POSITION: absolute; 
   LEFT: 2em; 
   TOP: 10em; 
   voice-family: inherit;
}
#Menu UL {
	PADDING: 0em; 
   MARGIN: 0px; 
   LIST-STYLE-TYPE: none;
}
#Menu LI {
	PADDING: 0em; 
   MARGIN: 0px; 
}
#Menu img {
	//padding-left: 1em;
}
#Footer {
   border-top: black dotted; 
	border-width: 1px 0px; 
   text-align: right;
   margin: 0px;
   padding: 0em 5em;
}

